.h1_box {
    background: #004a79;
    padding: 4px 4px;
    width: 100%;
}
/*
#campaign_past #wrapper h1 {
    background: #004a79;
	border: 6px dotted;
    box-sizing: border-box;
    color: #FFF000;
	font-size: 24px;
	font-weight: bold;
	-webkit-text-stroke: 0.07rem #FFF000;
    text-stroke: 0.07rem #00CCFF;
    text-shadow: 0 0 1rem #FFF000, 0px 0px 2rem #FFF000;
    margin: 0px auto ;
    padding: 20px 20px;
    width: 100%;
}
*/
.campain_past_box{
    background: #fff;
    box-sizing: border-box;
    margin: 0 auto 40px ;
    padding: 20px 20px;
    width: 100%;
}
.campain_past_box h2{
	color: #ec6f6b;
	font-size: 18px;
	font-weight: bold;
    padding: 0 0px 10px;
}
.campain_past_box h2 a{
	color: #ec6f6b;
}
.campain_past_box p{
	font-size: 14px;
}
